MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
EncoderPlugin Struct Reference

`#include <EncoderPlugin.hxx>`

Collaboration diagram for EncoderPlugin:
[legend]

## Data Fields
const char * | name
PreparedEncoder *(* | init )(const ConfigBlock &block)
| Throws #std::runtime_error on error. More...

## Detailed Description

Definition at line 26 of file EncoderPlugin.hxx.

## Field Documentation

PreparedEncoder*(* EncoderPlugin::init) (const ConfigBlock &block)

Throws #std::runtime_error on error.

Definition at line 32 of file EncoderPlugin.hxx.

const char* EncoderPlugin::name

Definition at line 27 of file EncoderPlugin.hxx.

The documentation for this struct was generated from the following file:

- encoder/EncoderPlugin.hxx